@media only screen and (min-width: 992px) {
    .main-header .header-nav #collapse-navigation {padding-top:0!important}
    .jumbo-content .copy h1,.jumbo-content .copy h2 {font-size: 70px;line-height: 80px}
    #nav-toggler,.mainmenu_bs-options-container {display: none!important}
}

@media only screen and (min-width: 1200px) {
    .no-scroll {width:99%;overflow: hidden}
}

@media only screen and (min-width: 1201px) {
    .mf-links.fl-acc .mf-link-wrapper {max-height:100%!important}
}

@media only screen and (max-width: 1365px) {
    .blog,.intro .i-wrapper .container .row .card_wrapper {padding:0 34px}
    h3 {font-size: 20px;line-height: 26px}
    .service-content ul li,p {font-size: 16px!important;line-height: 22px!important;letter-spacing: .5px!important}
    .jumbotron .hero .hero_content h1 {font-size: 60px}
    .blog {margin-top: 70px;margin-bottom: 150px}
    .blog .container .article-widget .article-container .article-tile .card .card-body h5:nth-child(2) {font-size: 20px;line-height: 26px;letter-spacing: .5px}
    .cta {margin: 50px 34px 0}
    #footer .container-fluid {padding: 60px 34px 105px!important}
}

@media only screen and (max-width: 1200px) {
    .inner h1,h1 {font-size:60px;line-height: 70px}
    .main-header #nav-toggler,.main-header .header-options-container {width: 24px}
    .main-header .header-logo .logo,.main-header .header-options-container .header-wishlist {margin: 7px 0 23px!important}
    .header-navbtn .wishlist-btn .w-btn_copy,.main-header .header-options-container .header-wishlist .wishlist-btn .w-btn_copy,.main-header .header-options-container li:nth-child(3) .dock-link,.main-header .header-options-container li:nth-child(4) .dock-link {display: none}
    .header-navbtn .wishlist-btn .w-btn_icon,.main-header .header-options-container .header-wishlist .wishlist-btn .w-btn_icon {margin-right: 0}
    .main-header .header-options-container .horizontal-menu,.mf-links.fl-acc .horizontal-menu,.mf-links.fl-acc h3 {display: flex}
    .main-header .header-options-container li .dock-link {margin-left: 40px!important}
    .main-header .header-options-container>ul li:first-child .dock-link {margin-left: 0!important}
    #header .container .header-wrapper .post-header {padding: 5px 33px}
    .main-header .header-options-container {margin-top: 0;margin-right: 0;margin-bottom: 0;align-items: center;justify-content: flex-end}
    #footer .container-fluid {padding: 25px 34px 105px!important}
    .post-footer .container .row:first-child {padding: 20px 0 5px}
    .main-footer .container .row {flex-direction: column}
    .mf-links.fl-acc.social {width: 100%;justify-content: center;align-items: center;background-color: #f8f8f8;padding: 30px 21px 0!important}
    .mf-links.fl-acc {padding: 0!important;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;flex-basis: 0;flex-grow: 1;width: 100%}
    .mf-links.fl-acc.social .mf-link-wrapper {display: inline-flex;width: 100%;overflow: visible}
    .mf-links.fl-acc h3 {position: relative;margin: 0;min-height: 65px;align-items: center;color: #fff;border-bottom: 1px solid #b3b3b3}
    .mf-links.fl-acc.social .horizontal-menu {flex-direction: row;display: flex;justify-content: space-between;align-items: center;max-width: 335px;width: 100%;margin: 0 auto;padding: 10px 0}
    .mf-links.fl-acc.social .horizontal-menu li .dock-link {padding: 0}
    .mf-links.fl-acc.social .horizontal-menu li .dock-link i {font-size: 33px;color: #111;line-height: 1.091}
    .pre-footer .container .row .pre-f-links .horizontal-menu li:first-child .dock-link i {font-size: 12px}
    .mf-links.fl-acc .mf-link-wrapper {position: relative;display: flex;-webkit-transition: .2s ease-in-out;-moz-transition: .2s ease-in-out;-o-transition: .2s ease-in-out;transition: .2s ease-in-out;overflow: hidden}
    .mf-links.fl-acc .mf-link-wrapper h3:after {font-family: toyota-2020;content: "\22";color: #2d2d2d;font-size: 12px;position: absolute;right: 0;border: 0;top: 50%;transform: translateY(-50%)}
    .mf-links.fl-acc .mf-link-wrapper.open h3:after {content: "\25"}
    .mf-links.fl-acc .horizontal-menu li:first-child .dock-link {position: relative;display: flex;width: 100%;font-size: 15px;color: #000;letter-spacing: .5px;line-height: 20px;text-transform: uppercase;padding: 15px 0;cursor: pointer}
    .mf-links.fl-acc .mf-link-wrapper .horizontal-menu li:first-child .dock-link:after {color: #000;position: absolute;height: 25px;display: flex;justify-content: center;align-items: center;content: '\f078';font-family: "Font Awesome 5 Free";margin: 0;right: 10px;font-weight: 900;border: 0;font-size: 16px;line-height: 1;vertical-align: .255em;-webkit-transition: .2s ease-in-out;-moz-transition: .2s ease-in-out;-o-transition: .2s ease-in-out;transition: .2s ease-in-out}
    .mf-links.fl-acc .mf-link-wrapper.open .horizontal-menu li:first-child .dock-link:after {transform: rotate(180deg)}
    .mf-links.fl-acc:not(:last-child) .horizontal-menu li .dock-link:before {opacity: 1}
    .mf-links.fl-acc .horizontal-menu li .sub-menu {background-color: #2b2e2f}
    .mf-links.fl-acc .horizontal-menu li .dock-link {font-size: 14px;color: #63656a;letter-spacing: .5px;line-height: 20px}
}

@media only screen and (max-width: 991px) {
    .main-header .header-options-container {margin-right: 0!important;margin-bottom: 0}
    #header .container .header-wrapper .post-header {justify-content: center}
    #header .container .header-wrapper .post-header .contact .pre-header-link,#header .container .header-wrapper .post-header .dealer {margin: 0 10px}
    .main-header {padding: 0 14px}
    .main-header .header-logo .logo,.main-header .header-options-container .header-wishlist {margin: 0!important}
    .main-header .header-nav .bg-light #collapse-navigation .navbar-nav {flex-direction: column}
    .main-header #nav-toggler {order: 1;width: 66px}
    .main-header .header-logo {order: 2;z-index: 1;margin: 15px 0}
    .main-header .header-options-container {order: 3;display: inline-flex;width: 66px}
    .main-header .header-nav #collapse-navigation {order: 4;width: 100%;height: 100vh;overflow-y: auto;opacity: 1;background-color: #000;-webkit-transition: none;-moz-transition: none;-o-transition: none;transition: none}
    .main-header .header-nav #collapse-navigation.show {margin: 0 -25px}
    .main-header .header-nav #collapse-navigation .navbar-nav .nav-item .nav-link {color: #fff;margin: 15px 25px;justify-content: flex-start;opacity: 0;line-height: 20px;text-decoration: none;text-transform: uppercase;position: relative;font-size: 15px;letter-spacing: .5px;-ms-transform: scale(1.15) translateY(-3rem) translateX(-3rem);transform: scale(1.15) translateY(-3rem) translateX(-3rem);transition: transform .5s cubic-bezier(.4, .01, .165, .99),opacity .6s cubic-bezier(.4, .01, .165, .99);will-change: transform}
    .main-header .header-nav #collapse-navigation .navbar-nav .nav-item .nav-link:before {content: "\f054";position: absolute;font-family: "Font Awesome 5 Free";font-weight: 900;color: #fff;padding-left: 0;font-size: 17px;right: 0;text-transform: uppercase;-webkit-transition: .2s ease-in-out;-moz-transition: .2s ease-in-out;-o-transition: .2s ease-in-out;transition: .2s ease-in-out}
    .main-header .header-nav #collapse-navigation .navbar-nav .nav-item .mega-menu-dropdown:before {content: "\f078"}
    .main-header .header-nav #collapse-navigation .navbar-nav .nav-item .nav-link[aria-expanded=true]:before {transform: rotate(180deg)}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item .nav-link {opacity: 1;-ms-transform: scale(1) translateY(0) translateX(0);transform: scale(1) translateY(0) translateX(0)}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:first-child .nav-link {transition-delay: .25s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(2) .nav-link {transition-delay: .30s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(3) .nav-link {transition-delay: .35s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(4) .nav-link {transition-delay: .40s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(5) .nav-link {transition-delay: .45s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(6) .nav-link {transition-delay: .50s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(7) .nav-link {transition-delay: .55s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(8) .nav-link {transition-delay: .60s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(9) .nav-link {transition-delay: .65s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(10) .nav-link {transition-delay: .70s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(11) .nav-link {transition-delay: .75s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(12) .nav-link {transition-delay: .80s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(13) .nav-link {transition-delay: .85s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(14) .nav-link {transition-delay: .90s}
    .main-header .header-nav #collapse-navigation.show .navbar-nav .nav-item:nth-child(15) .nav-link {transition-delay: .95s}
    .main-header .header-nav .bg-light {align-items: center}
    .finance-warranty .cover-options .row:nth-of-type(2) .col-lg-6,.finance-warranty .form>.row:nth-of-type(2)>.col-lg-6:last-child,.finance-warranty .row .col-xl-4 .promo-video,.protector-cover .row:nth-of-type(2) .col-lg-6,.services .first-service .service-details,.services .fourth-annual-service .service-details,.services .second-annual-service .service-details {margin-top: 45px}
    .finance-warranty .bank-images .row .col-xl-3 {margin: 15px 0}
    .finance-warranty .form .row .col-lg-6 .row {margin: 25px 0 10px}
    #warranty-details .promo-video.title h3,#warranty-details .protector-cover h3 {line-height: 26px!important;font-size: 20px!important;letter-spacing: .5px;margin-top: 20px!important}
    #warranty-details .protector-cover h3 {margin-bottom: -40px!important}
    .cover-options h2,.cover-options p,.services .container-copy>.row>.col-xl-6 h5,.services .container-copy>.row>.col-xl-6 p,.services .service-details h3,.services .service-details p {text-align: center}
    .finance-warranty .cover-options .row .col-lg-6 {display: flex;flex-direction: column;align-items: center;justify-content: flex-start}
    .cover-cost {margin-top: -45px}
    .services .first-annual-service .service-details,.services .third-annual-service .service-details {bottom: 45px}
    .container-copy>.row>.col-xl-6,.services .first-service .service-details div,.services .third-annual-service .service-details {display: flex;flex-direction: column;align-items: center;justify-content: center}
    .services .first-annual-service,.services .third-annual-service,.services>div>h3 {margin-bottom: 30px}
    .services .first-annual-service .col-xl-8,.services .first-service .col-xl-8,.services .fourth-annual-service .col-xl-8,.services .second-annual-service .col-xl-8,.services .third-annual-service .col-xl-8 {text-align: center!important}
    #warranty-details .cover-options>.row.mx-0:first-child {margin-top: -30px;margin-bottom: -20px}
    .protector-cover .row.mx-0 .col-lg-6.col-md-12.col-sm-12.col-12 img.w-100 {margin-bottom: 50px}
}

@media only screen and (max-width: 840px) {
    .jumbo-rando .copy p {display:none}
    .jumbo-rando .copy {text-align: center}
}

@media only screen and (max-width: 767px) {
    .inner h1,.jumbotron .hero .hero_content h1,h1 {font-size:36px;line-height: 42px;letter-spacing: 1px}
    .main-header .header-options-container li .dock-link {margin-left: 14px!important}
    h2 {font-size: 25px!important}
    h3 {line-height: 26px;font-size: 20px;letter-spacing: .5px}
    .jumbo-content .copy h1,.jumbo-content .copy h2,.jumbo-rando .copy h1 {font-size: 33px;line-height: 37px}
    .service-content ul li,p {font-size: 15px!important;line-height: 20px!important;letter-spacing: .5px!important}
    .inner h1 {word-break: break-word}
    #header .container .header-wrapper .post-header {padding: 5px!important}
    #header .container .header-wrapper .post-header .contact .pre-header-link {margin: 0 5px!important}
    #header .container .header-wrapper .post-header>div {text-align: center;display: flex;flex-wrap: wrap;justify-content: center}
    .jumbotron {margin-bottom: 150px}
    .jumbotron .hero .hero_content .hero_cta__wrapper .hero_cta {width: auto;max-width: unset}
    .jumbotron .hero,.jumbotron .hero .hero_media,.jumbotron .hero .hero_media .hero_img img {height: 460px}
    .home .horizontal-menu {flex-wrap: wrap}
    .home .horizontal-menu li {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;margin-bottom: 15px}
    .home .horizontal-menu li .dock-link {flex-direction: column;color: #fff!important}
    .home .horizontal-menu li .dock-link i {margin-right: 0;padding: 10px 0}
    .carousel .swiper.poi .swiper-wrapper .swiper-slide .ss-copy .s-controls,.home .horizontal-menu li:not(:last-child):after,.nivoSlider .nivo-caption p {display: none}
    .intro {padding-bottom: 75px}
    .intro .i-wrapper .container .row .heading {padding: 35px 20px}
    .carousel .swiper.poi .swiper-wrapper .swiper-slide,.intro .i-wrapper .container .row .card_wrapper {flex-direction: column;padding: 0 15px}
    .intro .i-wrapper .container .row .card_wrapper .card {max-width: 100%;padding: 0;margin-bottom: 20px}
    .intro .i-wrapper .container .row .card_wrapper .card .card_link {height: auto}
    .cta .container .row .cta_col,.intro .i-wrapper .container .row .card_wrapper .card .card_link .card_image img,.post-footer .container .row.post-f-border .post-f-links.ix-links {width: 100%}
    .carousel .swiper.poi .swiper-wrapper .swiper-slide .ss-img img {max-width: 100%;margin-bottom: 20px}
    .carousel .swiper.poi .swiper-wrapper .swiper-slide .ss-copy {max-width: 100%;padding-left: 0;padding-top: 0;margin-right: 0}
    .carousel .swiper.poi .swiper-wrapper .swiper-slide .ss-img .s-controls {position: relative;margin-bottom: 25px}
    .carousel .swiper.poi .s-controls .swiper-pagination {padding-left: 0}
    .blog {padding: 0 15px;margin-bottom: 100px}
    .blog .container .article-widget .article-container .article-tile .card .card-body a:nth-child(3),.cta .container .row .cta_col .cta_content {margin-bottom: 40px}
    .blog .container .article-widget .article-container .article-tile .card .card-body {padding: 0}
    .cta {margin: 50px 15px 0}
    .cta .container .row .cta_col .cta_content .cta_content__link .cta_content__title h2 {margin-top: 18px;margin-bottom: 20px}
    .cta .container .row .cta-vehicles {margin-top: 40px}
    #footer .container-fluid {padding: 15px 34px 105px!important}
    .main-footer .container .row {max-width: 100%}
    .post-footer .container .row:last-child,.post-footer .container .row:last-child .post-f-links .engine-5-menu {flex-direction: column;justify-content: center;align-items: center}
    .post-footer .container .row:last-child .post-f-links .engine-5-menu li {float: none}
    .post-footer .container .row:last-child .post-f-links #menu_8_0 li:not(:first-child) {margin: 0}
    .post-footer .post-f-links .copyright,.protector-cover .row .col-lg-6 h2,.protector-cover .row .col-lg-6 h4 {text-align: center}
    .spec-tabs .nav-tabs {flex-direction: column;align-items: center;justify-content: center}
    .nivoSlider .nivo-caption {text-align: center;align-items: center;left: 50%!important;margin-right: -50%;transform: translate(-50%,-50%);font-size: 16px!important}
    .nivoSlider .nivo-caption .btn {margin-top: 10px}
    .Zone_5 .cta .container .container-fluid .new-model-list-slider .tab-content .top-content .container-fluid .carousel.slide .carousel-inner .col-12.col-sm-6.col-md-4.col-lg-3 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
    .post-footer .container .row.post-f-border .post-f-links.ix-links .engine-5-menu {display: flex;flex-direction: column;align-items: center;justify-content: center}
    .post-footer .container .row .post-f-links.ix-links li {line-height: 20px}
    .post-footer .container .row .post-f-links.ix-links li a {padding: 0 20px}
    .post-footer .container .row:last-child .post-f-links {width: 100%;display: flex;flex-direction: column;align-items: center}
}
